## ETIME Elapsed Time Function

Section: FreeMat Functions

### Usage

The `etime` calculates the elapsed time between two `clock` vectors `x1` and `x2`. The syntax for its use is

       y = etime(x1,x2)

where `x1` and `x2` are in the `clock` output format

       x = [year month day hour minute seconds]

### Example

Here we use `etime` as a substitute for `tic` and `toc`

    --> x1 = clock;
    --> sleep(1);
    --> x2 = clock;
    --> etime(x2,x1);